libdatetime-timezone-perl (1:2.68-1+2026b) unstable; urgency=medium

  * Update Homepage field.
    Thanks to onders for the bug report. (Closes: #1133906)

  * Import upstream version 2.68.
    This release is based on version 2026b of the Olson database. It includes
    contemporary changes for British Columbia, CA.
  * Declare compliance with Debian Policy 4.7.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2026 16:15:03 +0200

libdatetime-timezone-perl (1:2.67-1+2026a) unstable; urgency=medium

  * Import upstream version 2.67.
    This release is based on version 2026a of the Olson database. It includes
    contemporary changes for Moldova.
  * Install new upstream documents.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2026 18:11:31 +0100

libdatetime-timezone-perl (1:2.65-1+2025b) unstable; urgency=medium

  * Import upstream version 2.65.
    This release is based on version 2025b of the Olson database. It includes
    contemporary changes for Chile.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Mar 2025 23:05:36 +0100

libdatetime-timezone-perl (1:2.64-1+2025a) unstable; urgency=medium

  * Import upstream version 2.64.
    This release is based on version 2025a of the Olson database. It includes
    contemporary changes for Paraguay.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jan 2025 17:32:01 +0100

libdatetime-timezone-perl (1:2.63-2+2024b) unstable; urgency=medium

  * Add versioned Breaks on libdatetime-format-flexible-perl and
    libdatetimex-easy-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 15:59:26 +0200

libdatetime-timezone-perl (1:2.63-1+2024b) unstable; urgency=medium

  * Import upstream version 2.63.
    This release is based on version 2024b of the Olson database. It does not
    include any changes to current or future zones, only historical changes.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Oct 2024 22:22:20 +0200

libdatetime-timezone-perl (1:2.62-1+2024a) unstable; urgency=medium

  * Import upstream version 2.61.
    This release is based on version 2023d of the Olson database. It includes
    contemporary changes for Antarctica, Greenland, and Palestine.
  * Drop debian/patches/olson-2023d as the data from 2023d are now
    included.
  * Update years of packaging copyright.

  * Import upstream version 2.62.
    This release is based on version 2024a of the Olson database. It includes
    contemporary changes for Kazakhstan and Palestine.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Feb 2024 17:47:34 +0100

libdatetime-timezone-perl (1:2.60-2+2023d) unstable; urgency=high

  * Update data to Olson database version 2023d. This update contains
    contemporary changes for Greenland and Antarctica.
  * Set urgency to high as the changes in Vostok, Antarctica are already
    effective.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Dec 2023 00:58:01 +0100

libdatetime-timezone-perl (1:2.60-2+2023c) unstable; urgency=medium

  * Add a runtime (and test) dependency on tzdata as tzdata is not in the
    set of (build-)essential packages anymore.
    DateTime::TimeZone::Local needs (either the TZ environment variable or)
    /etc/localtime which is generated by the tzdata package. Exceptions thrown
    by DateTime::TimeZone::Local due to a missing /etc/localtime also cause
    FTBFS errors in other packages.
    Thanks to Santiago Vila for the bug reports about the build failures in
    the reverse build dependencies. (Closes: #1057567)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Dec 2023 23:22:37 +0100

libdatetime-timezone-perl (1:2.60-1+2023c) unstable; urgency=medium

  * Import upstream version 2.60.
    This release is based on version 2023c of the Olson database. It has the
    same zone data as 2023a, undoing the changes for Lebanon from the past
    week.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Mar 2023 19:46:25 +0200

libdatetime-timezone-perl (1:2.59-1+2023b) unstable; urgency=medium

  * Import upstream version 2.59.
    The 2.57 release was based on version 2022g of the Olson database.
    It includes contemporary changes for Greenland and Mexico (already
    present in 1:2.56-1+2022g).
    The 2.58 release was based on version 2023a of the Olson database.
    It includes contemporary changes for Egypt, Greenland, Morocco, and
    Palestine.
    This release (2.59) is based on version 2023b of the Olson database.
    It includes contemporary changes for Lebanon.
  * Drop debian/patches/olson-2022g. Version 2022g was included in 2.57.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Mar 2023 16:38:06 +0100

libdatetime-timezone-perl (1:2.56-1+2022g) unstable; urgency=high

  * Update data to Olson database version 2022g. This update contains
    contemporary changes for Mexico and Greenland.
  * Set urgency to high as the changes in Mexico become effective today.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Nov 2022 18:03:44 +0100

libdatetime-timezone-perl (1:2.56-1+2022f) unstable; urgency=high

  * Import upstream version 2.56.
    This release is based on version 2022f of the Olson database. It includes
    contemporary changes for Fiji and Mexico.
  * Set urgency to high as zhr change in Mexico happens in a couple of hours.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2022 22:13:38 +0200

libdatetime-timezone-perl (1:2.55-1+2022e) unstable; urgency=medium

  * Import upstream version 2.55.
    This release is based on version 2022e of the Olson database. It includes
    contemporary changes for Jordan and Syria.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Oct 2022 15:14:15 +0200

libdatetime-timezone-perl (1:2.54-1+2022d) unstable; urgency=medium

  * Import upstream version 2.54.
    This release is based on version 2022d of the Olson database. It includes
    contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Sep 2022 22:00:09 +0200

libdatetime-timezone-perl (1:2.53-1+2022b) unstable; urgency=medium

  * Import upstream version 2.53.
    This release is based on version 2022b of the Olson database. It includes
    contemporary changes for Chile and Iran.
  * Drop patch olson-2022b.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 03:27:23 +0200

libdatetime-timezone-perl (1:2.52-1+2022b) unstable; urgency=medium

  * Update to Olson database version 2022b.
    This update includes contemporary changes for Chile and Iran.
  * Declare compliance with Debian Policy 4.6.1.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Aug 2022 14:23:16 +0200

libdatetime-timezone-perl (1:2.52-1+2022a) unstable; urgency=medium

  * Import upstream version 2.52.
    This release is based on version 2022a of the Olson database. It includes
    contemporary changes for Palestine.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 15:33:04 +0100

libdatetime-timezone-perl (1:2.51-1+2021e) unstable; urgency=medium

  * Import upstream version 2.51.
    This release is based on version 2021e of the Olson database. It includes
    contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 23:51:24 +0200

libdatetime-timezone-perl (1:2.50-1+2021d) unstable; urgency=medium

  * Import upstream version 2.50.
    This release is based on version 2021d of the Olson database. It includes
    contemporary changes for Fiji.
  * Drop debian/patches/olson-2021d as this release of the Olson database is
    incorporated now.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Oct 2021 23:56:38 +0200

libdatetime-timezone-perl (1:2.49-1+2021d) unstable; urgency=medium

  * Import upstream version 2.49.
    This release is based on version 2021c of the Olson database. It fixes the
    zone links for Atlantic/Jan_Mayen and America/Virgin.
  * Update to Olson database version 2021d.
    This update includes contemporary changes for Fiji.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 23:53:57 +0200

libdatetime-timezone-perl (1:2.48-1+2021b) unstable; urgency=high

  * Import upstream version 2.48.
    This release is based on version 2021b of the Olson database. It includes
    contemporary changes for Jordan and Samoa.
  * Declare compliance with Debian Policy 4.6.0.
  * Refresh lintian override.
  * Set urgency to high as the Samoa DST change is already effective.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 12:19:27 +0200

libdatetime-timezone-perl (1:2.47-1+2021a) unstable; urgency=medium

  * Import upstream version 2.47.
    This release is based on version 2021a of the Olson database. It includes
    contemporary changes for South Sudan.
  * Update years of upstream and packaging copyright.
  * Fix typo in previous changelog entries.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jan 2021 17:46:03 +0100

libdatetime-timezone-perl (1:2.46-1+2020e) unstable; urgency=medium

  * Import upstream version 2.46.
    This release is based on version 2020e of the Olson database. It includes
    contemporary changes for Russia (Volgograd).
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2020 19:49:05 +0100

libdatetime-timezone-perl (1:2.44-1+2020d) unstable; urgency=medium

  * Import upstream version 2.44.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2020 14:13:37 +0100

libdatetime-timezone-perl (1:2.43-1+2020d) unstable; urgency=high

  * Import upstream version 2.43.
    This release is based on version 2020d of the Olson database. It includes
    contemporary changes for Palestine.
  * Set urgency to high as this change happens on 2020-10-24.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 00:30:43 +0200

libdatetime-timezone-perl (1:2.42-1+2020c) unstable; urgency=medium

  * Import upstream version 2.42.
    This release is based on version 2020c of the Olson database. It includes
    contemporary changes for Fiji.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2020 15:32:31 +0200

libdatetime-timezone-perl (1:2.41-1+2020b) unstable; urgency=medium

  * Update lintian overrides for renamed tags.
  * Import upstream version 2.41.
    This release is based on version 2020b of the Olson database. It includes
    contemporary changes for Morocco, Casey Station, and the Yukon. This
    release also removes the very long-deprecated "US/Pacific-New" zone name.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 16:18:34 +0200

libdatetime-timezone-perl (1:2.39-1+2020a) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 2.39.
    This release is based on version 2020a of the Olson database. It includes
    contemporary changes for Morocco and the Yukon.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Apr 2020 18:14:36 +0200

libdatetime-timezone-perl (1:2.38-1+2019c) unstable; urgency=medium

  * Import upstream version 2.38.
    Add support for Etc/GMT and Etc/UTC style zones like "Etc/GMT-2" or
    "Etc/UTC+12".
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2019 14:53:17 +0100

libdatetime-timezone-perl (1:2.37-1+2019c) unstable; urgency=medium

  * Import upstream version 2.37.
    This release is based on version 2019c of the Olson database.
    It includes contemporary changes for Fiji and Norfolk Island.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.4.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2019 21:57:14 +0200

libdatetime-timezone-perl (1:2.36-1+2019b) unstable; urgency=medium

  * Import upstream version 2.36.
    This release is based on version 2019b of the Olson database.
    It includes contemporary changes for Brazil and Palestine.
  * Drop olson-2019a patch. The data are included in this release.
  * Drop version constraint from libscalar-list-utils-perl (build)
    dependency.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jul 2019 17:06:56 +0200

libdatetime-timezone-perl (1:2.23-1+2019a) unstable; urgency=medium

  * Update to Olson database version 2019a.
    This update contains contemporary changes for Palestine and Metlakatla.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Mar 2019 18:05:11 +0100

libdatetime-timezone-perl (1:2.23-1+2018i) unstable; urgency=high

  * Import upstream version 2.23.
    This release is based on version 2018i of the Olson database.
    It includes contemporary changes for São Tomé and Príncipe.
  * Set urgency to high, as the change is effective in a couple of hours.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Dec 2018 16:21:58 +0100

libdatetime-timezone-perl (1:2.22-1+2018h) unstable; urgency=high

  * Import upstream version 2.22.
    This release is based on version 2018h of the Olson database.
    It includes contemporary changes for Alaska, Morocco, Kazakhstan, and
    Iran.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Update (build) dependency for List::Util.
  * Set urgency to high, as the changes for Kazakhstan are already in effect
    since 2018-12-21.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Dec 2018 17:22:52 +0100

libdatetime-timezone-perl (1:2.21-1+2018g) unstable; urgency=medium

  * Import upstream version 2.21
  * Drop debian/patches/olson-2018g, as this release is based on
    Olson DB 2018g.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Oct 2018 15:03:58 +0100

libdatetime-timezone-perl (1:2.20-1+2018g) unstable; urgency=high

  * Add patch to update to Olson DB 2018g.
    This release contains a change for Morocco.
    It stays in UTC+1 instead of switching back one hour as planned for this
    weekend.
  * Set urgency to high, as the change is effective in a couple of hours.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Oct 2018 15:35:17 +0200

libdatetime-timezone-perl (1:2.20-1+2018f) unstable; urgency=medium

  * Import upstream version 2.20.
    This release is based on version 2018f of the Olson database.
    Includes contemporary changes for Russia (Volgograd), Fiji, and Chile.
  * Install new CODE_OF_CONDUCT.md file.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Oct 2018 23:13:35 +0200

libdatetime-timezone-perl (1:2.19-1+2018e) unstable; urgency=medium

  * Import upstream version 2.19.
  * Remove debian/patches/olson-2018e.
    This release is based on version 2018e of the Olson database.
  * Drop debian/tests/pkg-perl/syntax-skip.
    Apparently not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 May 2018 01:02:04 +0200

libdatetime-timezone-perl (1:2.18-1+2018e) unstable; urgency=high

  * Add patch to update to Olson DB 2018e.
    This release contains a change for North Korea.
  * Set urgency to high, as the change is about to happen in a few hours.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2018 18:40:04 +0200

libdatetime-timezone-perl (1:2.18-1+2018d) unstable; urgency=high

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.18.
    Based on version 2018d of the Olson database.
    Includes contemporary changes for Palestine and Casey Station.
  * Set urgency to high, as both changes already happened.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2018 18:49:44 +0100

libdatetime-timezone-perl (1:2.17-1+2018c) unstable; urgency=medium

  * Import upstream version 2.17.
    Based on version 2018c of the Olson database.
    This reverts the changes for Ireland in 2018b, as they caused problems in
    some systems.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 20:13:01 +0100

libdatetime-timezone-perl (1:2.16-1+2018b) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.16.
    Based on version 2018b of the Olson database.
    Includes contemporary changes for São Tomé and Príncipe, Brazil, and
    Ireland.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2018 23:52:40 +0100

libdatetime-timezone-perl (1:2.15-1+2017c) unstable; urgency=medium

  * Import upstream version 2.15.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 18:56:00 +0100

libdatetime-timezone-perl (1:2.14-1+2017c) unstable; urgency=medium

  * Fix typo in previous changelog entry.
  * Import upstream version 2.14.
  * Drop patch olson-2017c.
    This release includes the current Olson database version.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Nov 2017 13:34:18 +0100

libdatetime-timezone-perl (1:2.13-1+2017c) unstable; urgency=high

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Update to Olson database version 2017c.
    This update contains contemporary changes for Northern Cyprus, Fiji,
    Namibia, Sudan, Tonga, and Turks & Caicos.
  * Set urgency to high as the first change (North Cyprus following EU rules)
    happens in 5 days.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Oct 2017 18:54:50 +0200

libdatetime-timezone-perl (1:2.13-1+2017b) unstable; urgency=medium

  * Import upstream version 2.13.
    Based on version 2017b of the Olson database.
  * Drop patches olson-2017a and olson-2017b.
    This release includes the current Olson database versions.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2017 20:32:31 +0200

libdatetime-timezone-perl (1:2.09-1+2017b) unstable; urgency=medium

  * Update to Olson database version 2017b.
    This update contains contemporary changes for Haiti.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Mar 2017 20:02:23 +0100

libdatetime-timezone-perl (1:2.09-1+2017a) unstable; urgency=medium

  * Update to Olson database version 2017a.
    This update contains contemporary changes for Mongolia and Chile.
  * Update helper script debian/tools/update-tzdata.sh to match how the
    timezone data files look since 2.07. Previously we added a separate
    version for each module but this version is gone now. Drop the routine
    from our manually invoked helper script.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Mar 2017 00:24:02 +0100

libdatetime-timezone-perl (1:2.09-1+2016j) unstable; urgency=medium

  * Import upstream version 2.09.
    Based on version 2016j of the Olson database.
    Includes contemporary changes for Russia (Europe/Saratov).

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Nov 2016 19:11:06 +0100

libdatetime-timezone-perl (1:2.08-1+2016i) unstable; urgency=medium

  * Import upstream version 2.08.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Nov 2016 23:02:19 +0100

libdatetime-timezone-perl (1:2.07-1+2016i) unstable; urgency=medium

  * Import upstream version 2.07.
    Based on version 2016i of the Olson database.
  * Update debian/upstream/metadata.
  * Update (build) dependencies.
  * Drop patches, this release contains the current Olson datebase data.
  * Add debian/tests/pkg-perl/syntax-skip.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Nov 2016 15:20:52 +0100

libdatetime-timezone-perl (1:2.01-1+2016h) unstable; urgency=high

  * Update to Olson DB 2016h.
    This includes contemporary changes for Palestine.
  * Set urgency to high, the changes are effective in 2.5 hours from now.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Oct 2016 23:25:17 +0200

libdatetime-timezone-perl (1:2.01-1+2016g) unstable; urgency=medium

  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Update to Olson DB 2016g.
    This includes contemporary changes for Turkey.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Sep 2016 23:29:51 +0200

libdatetime-timezone-perl (1:2.01-1+2016f) unstable; urgency=medium

  * Import upstream version 2.01.
    Based on version 2016f of the Olson database.
  * Drop patches which brought the package to newer Olson database
    releases. 2016e and 2016f are now included.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2016 02:44:00 +0200

libdatetime-timezone-perl (1:2.00-1+2016f) unstable; urgency=high

  * Update to Olson db version 2016f via a quilt patch. This release
    contains contemporary changes for Africa/Cairo and Asia/Novosibirsk.
  * Set urgency to high, the changes in Egypt are effective two days from now.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jul 2016 18:20:21 +0200

libdatetime-timezone-perl (1:2.00-1+2016e) unstable; urgency=medium

  * Update to Olson db version 2016e via a quilt patch. This release
    contains contemporary changes for Africa/Cairo.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2016 11:57:46 +0200

libdatetime-timezone-perl (1:2.00-1+2016d) unstable; urgency=medium

  * Import upstream version 2.00.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jun 2016 16:36:10 +0200

libdatetime-timezone-perl (1:1.99-1+2016d) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 1.99.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jun 2016 16:49:16 +0200

libdatetime-timezone-perl (1:1.98-1+2016d) unstable; urgency=high

  * Import upstream version 1.98.
    Based on version 2016d of the Olson database. This release includes
    contemporary changes for Russia and Venezuela.
  * Set urgency to high since one change is already in effect.
  * Drop alternative Test::More build dependency. The version in oldstable
    is new enough.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 12:34:45 +0200

libdatetime-timezone-perl (1:1.97-1+2016c) unstable; urgency=high

  * Import upstream version 1.97.
    Based on version 2016c of the Olson database. This release includes
    contemporary changes for Azerbaijan and Chile.
  * Set urgency to high because of the imminent changes for Asia/Baku
    (this weekend).
  * Install new CONTRIBUTING.md file.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Mar 2016 20:11:21 +0100

libdatetime-timezone-perl (1:1.96-1+2016b) unstable; urgency=medium

  * Import upstream version 1.96.
    Based on version 2016b of the Olson database. This release includes
    contemporary changes for Russia, Haiti, and Palestine.
  * Fix spelling of Chita in the previous changelog entry.
    Thanks to Stepan Golosunov for the bug report.
    (Closes: #813631)

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Mar 2016 20:09:08 +0100

libdatetime-timezone-perl (1:1.95-1+2016a) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.95.
    Based on version 2016a of the Olson database. This release includes
    contemporary changes for the Cayman Islands, Iran, and Chita, Russia.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Feb 2016 18:43:44 +0100

libdatetime-timezone-perl (1:1.94-1+2015g) unstable; urgency=high

  * Import upstream version 1.94.
    Based on version 2015g of the Olson database. This release includes
    contemporary changes for Turkey, Norfolk, Fiji, and Fort Nelson.
  * Set urgency to high, one change is already in effect.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2015 15:14:45 +0200

libdatetime-timezone-perl (1:1.93-1+2015f) unstable; urgency=high

  * Import upstream version 1.92.
  * Import upstream version 1.93.
    Based on version 2015f of the Olson database. This release includes
    contemporary changes for Moldova, North Korea, and Uruguay.
  * Set urgency to high, changes are effective the coming weekend.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2015 11:05:42 +0200

libdatetime-timezone-perl (1:1.91-1+2015e) unstable; urgency=high

  * Import upstream version 1.91.
    Based on version 2015e of the Olson database; contains contemporary
    changes for Morocco.
  * Set urgency to high, changes are effective this weekend.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jun 2015 01:19:03 +0200

libdatetime-timezone-perl (1:1.90-1) unstable; urgency=medium

  * Import upstream version 1.90.
    Only a change in the test suite.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 19:34:27 +0200

libdatetime-timezone-perl (1:1.89-1+2015d) unstable; urgency=medium

  * Import upstream version 1.89.
  * Drop android-syntax.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 May 2015 21:49:04 +0200

libdatetime-timezone-perl (1:1.88-1+2015d) unstable; urgency=high

  * Import upstream version 1.88.
    Based on version 2015d of the Olson database; contains contemporary
    changes for Egypt.
  * Update build and runtime dependencies.
  * Drop patches. They were updates of the Olson database and are not
    needed now that we are back to using new upstream releases.
  * Update years of upstream and packaging copyright.
  * debian/rules: drop override_dh_auto_install. The files we removed are
    not included in the upstream release anymore.
  * Add patch to fix syntax errors in DateTime/TimeZone/Local/Android.pm.
  * Set urgency to high due to the imminent changes.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2015 21:16:48 +0200

libdatetime-timezone-perl (1:1.75-2+2015c) unstable; urgency=medium

  * Update to Olson database version 2015c.
    Add patch debian/patches olson-2015c, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
    This update contains contemporary changes for Egypt.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Apr 2015 18:49:09 +0200

libdatetime-timezone-perl (1:1.75-2+2015b) unstable; urgency=medium

  * Update to Olson database version 2015b.
    Add patch debian/patches/olson-2015b, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
    This update includes contemporary changes for Mongolia and Palestine which
    will be effective on the last Saturday in March 2015.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2015 17:36:52 +0100

libdatetime-timezone-perl (1:1.75-2+2015a) unstable; urgency=high

  * Update to Olson database version 2015a.
    Add patch debian/patches/olson-2015a, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
  * Set urgency to high.
    A change for America/Cancun becomes effective today.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Feb 2015 17:15:22 +0100

libdatetime-timezone-perl (1:1.75-2+2014j) unstable; urgency=high

  * Update to Olson database version 2014j.
    Add patch debian/patches/olson-2014j, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
  * Set urgency to high.
    A change planned for America/Grand_Turk on 2014-11-02 at 02:00
    was cancelled.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Nov 2014 15:16:50 +0100

libdatetime-timezone-perl (1:1.75-2+2014i) unstable; urgency=high

  * debian/tools/update-tzdata.sh:
    - fix URLs
    - change logic when the Debian db version differs from the upstream db
      version: propose to continue with the latter
    - add $DateTime::TimeZone::*::VERSION to created files

  * Update to Olson database version 2014i.
  * Set urgency to high, Belarus changes its time zone abbreviation on
    2014-10-26 at 01:00.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 21:14:17 +0200

libdatetime-timezone-perl (1:1.75-1+2014h) unstable; urgency=medium

  * Imported upstream version 1.75.
    Based on version 2014h of the Olson database; only changes to historical
    data.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2014 17:52:54 +0200

libdatetime-timezone-perl (1:1.74-3+2014g) unstable; urgency=medium

  * Move libdatetime-perl from Depends to Recommends to avoid a circular
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Sep 2014 00:51:16 +0200

libdatetime-timezone-perl (1:1.74-2+2014g) unstable; urgency=medium

  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Add libdatetime-perl to Depends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Sep 2014 16:36:46 +0200

libdatetime-timezone-perl (1:1.74-1+2014g) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * New upstream release, based on version 2014g of the Olson database.
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 14:20:17 +0200

libdatetime-timezone-perl (1:1.73-1+2014f) unstable; urgency=medium

  * New upstream release, based on version 2014f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Aug 2014 16:09:23 +0200

libdatetime-timezone-perl (1:1.72-1+2014e) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2014 00:29:07 +0200

libdatetime-timezone-perl (1:1.71-1+2014e) unstable; urgency=high

  * New upstream release, based on version 2014e of the Olson database.
  * Add (build) dependency on liblist-allutils-perl.
  * Set urgency to high due to imminent changes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 10:18:06 +0200

libdatetime-timezone-perl (1:1.70-1+2014d) unstable; urgency=medium

  * New upstream release, based on version 2014d of the Olson database.
    No actual changes to the timezone data.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 01:29:34 +0200

libdatetime-timezone-perl (1:1.69-1+2014c) unstable; urgency=high

  * New upstream release, based on version 2014c of the Olson database.
  * Add build-dependency on libtest-taint-perl. Enables another test.
  * Set urgency to high, changes to Africa/Cairo are effective tomorrow.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 17:32:14 +0200

libdatetime-timezone-perl (1:1.65-1+2014a) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release, based on version 2014a of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Mar 2014 17:11:27 +0100

libdatetime-timezone-perl (1:1.64-1+2013h) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.

  * New upstream release.
    Fixes "DateTime::TimeZone::Local malfunctions under taint mode
    (perl -T)" (Closes: #737265)
  * Update years of copyright.
  * Add new build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 22:15:34 +0100

libdatetime-timezone-perl (1:1.63-1+2013h) unstable; urgency=low

  * New upstream release, based on version 2013h of the Olson database.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2013 19:20:50 +0100

libdatetime-timezone-perl (1:1.62-1+2013f) unstable; urgency=low

  * New upstream release, based on version 2013f of the Olson database.
  * Remove unversioned "perl" from Depends.
  * debian/control: drop Pre-Depends on old dpkg version.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 15:36:15 +0200

libdatetime-timezone-perl (1:1.60-1+2013d) unstable; urgency=low

  * New upstream release, based on version 2013d of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jul 2013 19:51:28 +0200

libdatetime-timezone-perl (1:1.59-1+2013c) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release, based on version 2013c of the Olson database.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 May 2013 22:11:15 +0200

libdatetime-timezone-perl (1:1.58-1+2013b) unstable; urgency=low

  * New upstream release, based on version 2013b of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Mar 2013 16:44:46 +0100

libdatetime-timezone-perl (1:1.57-1+2013a) unstable; urgency=low

  * New upstream release, based on version 2013a of the Olson database.
  * debian/copyright: update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2013 18:31:17 +0100

libdatetime-timezone-perl (1:1.56-1+2012j) unstable; urgency=low

  * New upstream release, based on version 2012j of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Dec 2012 15:11:59 +0100

libdatetime-timezone-perl (1:1.53-1+2012i) unstable; urgency=low

  * New upstream release, based on version 2012i of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Nov 2012 18:00:41 +0100

libdatetime-timezone-perl (1:1.51-1+2012g) unstable; urgency=low

  * New upstream release, based on version 2012g of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Oct 2012 02:46:13 +0200

libdatetime-timezone-perl (1:1.49-1+2012f) unstable; urgency=low

  * New upstream release, based on version 2012f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Sep 2012 13:12:04 +0200

libdatetime-timezone-perl (1:1.48-1+2012e) unstable; urgency=low

  * New upstream release, based on version 2012e of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Aug 2012 14:13:30 +0200

libdatetime-timezone-perl (1:1.47-1+2012d) unstable; urgency=low

  * debian/control: update {versioned,alternative} (build) dependencies.
  * New upstream release, based on version 2012d of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2012 22:59:13 +0200

libdatetime-timezone-perl (1:1.46-1+2012c) unstable; urgency=low

  * New upstream release, based on version 2012c of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Apr 2012 19:06:19 +0200

libdatetime-timezone-perl (1:1.45-1+2012b) unstable; urgency=low

  * New upstream release, based on version 2012b of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Mar 2012 19:12:37 +0100

libdatetime-timezone-perl (1:1.43-1+2012a) unstable; urgency=low

  * New upstream release, based on version 2012a of the Olson database.
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * Update years of upstream and packaging copyright.
  * Update debian/copyright to copyright-format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2012 14:59:25 +0100

libdatetime-timezone-perl (1:1.42-1+2011n) unstable; urgency=low

  * New upstream release, based on version 2011n of the Olson database.
  * Remove 2011n.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Nov 2011 20:26:50 +0100

libdatetime-timezone-perl (1:1.41-2+2011m) unstable; urgency=high

  [ Ansgar Burchardt ]
  * Use XZ compression for source and binary packages.

  [ gregor herrmann ]
  * 2011n.patch: backport changes to America/Havana, Pacific/Fiji,
    Europe/Tiraspol.
  * Set urgency to high, some changes are already effective.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2011 15:59:06 +0100

libdatetime-timezone-perl (1:1.41-1+2011m) unstable; urgency=high

  * New upstream release, based on version 2011m of the Olson database.
  * Remove bahia.patch.
  * Set urgency to high, some DST changes will be effective on the next
    weekend.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 13:58:29 +0200

libdatetime-timezone-perl (1:1.40-2+2011l) unstable; urgency=low

  * Add patch bahia.patch: add DST for America/Bahia (cf. #645638). Taken
    from bahia.patch in the tzdata package.
  * Update URL of Olson database in several places.
  * Update debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Oct 2011 17:06:11 +0200

libdatetime-timezone-perl (1:1.40-1+2011l) unstable; urgency=low

  * New upstream release, based on version 2011l of the Olson database.
  * Update host in debian/tools/update-tzdata.sh script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 20:40:38 +0200

libdatetime-timezone-perl (1:1.39-1+2001k) unstable; urgency=low

  * New upstream release, based on version 2011k of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Sep 2011 16:48:56 +0200

libdatetime-timezone-perl (1:1.37-1+2011j) unstable; urgency=low

  * New upstream release, based on version 2011j of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Sep 2011 17:20:56 +0200

libdatetime-timezone-perl (1:1.36-1+2011i) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Remove Piotr Roszatycki <dexter@debian.org> from Uploaders.
    (Closes: #636742)

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release, based on version 2011i of the Olson database.
  * Simplify debian/rules a bit.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 18:46:19 +0200

libdatetime-timezone-perl (1:1.35-1+2011h) unstable; urgency=low

  * New upstream release, based on version 2011h of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 04 Jul 2011 13:42:17 +0100

libdatetime-timezone-perl (1:1.34-1+2011g) unstable; urgency=low

  * New upstream release, based on version 2011g of the Olson database.
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 26 Apr 2011 19:01:46 +0100

libdatetime-timezone-perl (1:1.33-1+2011f) unstable; urgency=low

  * New upstream release, based on version 2011f of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 12 Apr 2011 08:49:29 +0100

libdatetime-timezone-perl (1:1.32-1+2011e) unstable; urgency=low

  * New upstream release, based on version 2011e of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 02 Apr 2011 16:09:28 +0100

libdatetime-timezone-perl (1:1.30-1+2011d) unstable; urgency=low

  * New upstream release, based on version 2011d of the Olson database.
  * Remove upstream version mangle (haven't had a four-digit version
    number for a long time)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 14 Mar 2011 21:07:20 -0400

libdatetime-timezone-perl (1:1.29-1+2011c) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release, based on version 2011c of the Olson database
    (according to the files, and contrary to the upstream Changes file)
  * Removed DateTime::TimeZone::Local::Win32.pm as it does not do anything
    on Linux and was causing lintian errors because of a long line
  * Renamed README.NMU to README.source and rewrote it and tweaked prepare rule
  * Updated copyright
  * Removed debian/tzdata directory

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 09 Mar 2011 13:42:44 +0000

libdatetime-timezone-perl (1:1.28-1+2011b) unstable; urgency=low

  * New upstream release, based on version 2011b of the Olson database.
    + No longer requires Module::Build to install
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 18 Feb 2011 22:00:06 -0500

libdatetime-timezone-perl (1:1.27-1+2011a) unstable; urgency=low

  * Change priority to optional so other optional packages can depend on us
    (e.g. bugzilla3) (closes: #603582).

  * New upstream release, based on version 2011a of the Olson database.
  * debian/copyright: update year of upstream and packaging copyright.
  * debian/control: add newer libmodule-build-perl to Build-Depends; add
    (build) dependency on parent and Class::Load.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Feb 2011 22:44:40 +0100

libdatetime-timezone-perl (1:1.23-1+2010n) unstable; urgency=low

  * New upstream release, based on version 2010n of the Olson database.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 28 Oct 2010 12:47:53 +0200

libdatetime-timezone-perl (1:1.22-1+2010m) unstable; urgency=low

  * New upstream release, based on version 2010m of the Olson database.
  * Update license stanzas in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2010 23:24:57 +0200

libdatetime-timezone-perl (1:1.21-1+2010l) unstable; urgency=low

  * New upstream release, based on version 2010l of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Aug 2010 18:34:59 +0200

libdatetime-timezone-perl (1:1.20-1+2010k) unstable; urgency=low

  * New upstream release, based on version 2010k of the Olson database.
  * debian/copyright: minor updates.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Jul 2010 13:52:26 -0400

libdatetime-timezone-perl (1:1.19-1+2010j) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release, based on version 2010j of the Olson database.

  [ gregor herrmann ]
  * Add build dependency on Test::More 0.88.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 18:36:35 -0400

libdatetime-timezone-perl (1:1.18-1+2010i) unstable; urgency=low

  * New upstream release, based on version 2010i of the Olson database.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Apr 2010 13:53:01 -0400

libdatetime-timezone-perl (1:1.17-1+2010h) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 21:11:31 +0200

libdatetime-timezone-perl (1:1.16-1+2010h) unstable; urgency=low

  * New upstream release, based on version 2010h of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Apr 2010 16:37:13 -0400

libdatetime-timezone-perl (1:1.15-1+2010g) unstable; urgency=low

  * New upstream release, based on version 2010g of the Olson database.
  * Remove build dependency on libtest-pod-perl and libfile-find-rule-perl.
  * Convert to source format 3.0 (quilt).
  * debian/rules: remove test override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 00:29:44 +0200

libdatetime-timezone-perl (1:1.14-1+2010f) unstable; urgency=low

  * New upstream release, based on version 2010f of the Olson database
    (according to the files, and contrary to the upstream Changes file).
  * Get latest Olson database, patch debian/tzdata/europe to fix
    Russian timezones (cf. #574919).

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Mar 2010 17:37:58 +0100

libdatetime-timezone-perl (1:1.13-1+2010e) unstable; urgency=low

  * New upstream release, based on version 2010e of the Olson database
  * Rewrite short description
  * Use an override for dh_auto_test

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 10:46:16 -0500

libdatetime-timezone-perl (1:1.11-1+2010c) unstable; urgency=low

  * New upstream release, based on version 2010c of the Olson database
    (according to the files, and contrary to the upstream Changes file).
  * Set Standards-Version to 3.8.4 (no changes).
  * Add a new lintian override for a spelling correction proposal.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Mar 2010 20:38:30 +0100

libdatetime-timezone-perl (1:1.10-1+2010b) unstable; urgency=low

  * New upstream release, based on version 2010b of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 26 Jan 2010 20:51:36 -0500

libdatetime-timezone-perl (1:1.09-1+2010a) unstable; urgency=low

  * New upstream release, based on version 2010a of the Olson database
  * Update to new DEP5 copyright format

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 18 Jan 2010 15:49:36 -0500

libdatetime-timezone-perl (1:1.08-1+2009u) unstable; urgency=low

  * New upstream release, based on version 2009u of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 28 Dec 2009 15:00:32 -0500

libdatetime-timezone-perl (1:1.05-1+2009s) unstable; urgency=low

  * New upstream release, based on version 2009s of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 16 Nov 2009 21:24:05 -0500

libdatetime-timezone-perl (1:1.04-1+2009r) unstable; urgency=low

  * New upstream release, based on version 2009r of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 07:31:10 -0500

libdatetime-timezone-perl (1:1.03-1+2009q) unstable; urgency=low

  * New upstream release, based on version 2009q of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 03 Nov 2009 15:47:53 -0500

libdatetime-timezone-perl (1:1.01-1+2009o) unstable; urgency=low

  * New upstream release, based on version 2009o of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Oct 2009 13:52:24 -0400

libdatetime-timezone-perl (1:0.99-2+2009n) unstable; urgency=low

  * Get latest Olson database, patch debian/tzdata/southamerica to fix
    Argentina's DST so that it doesn't change next Sunday, recreate
    lib/DateTime/TimeZone/America/Argentina/*; patch from Margarita Manterola
    grabbed from tzdata (cf. #551195).
  * debian/copyright: add information about debian/tzdata/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2009 14:31:58 +0200

libdatetime-timezone-perl (1:0.99-1+2009n) unstable; urgency=low

  * New upstream release, based on version 2009n of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Sep 2009 04:58:26 -0400

libdatetime-timezone-perl (1:0.98-1+2009m) unstable; urgency=low

  * New upstream release, based on version 2009m of the Olson database
  * Add myself to Uploaders and Copyright
  * Clean up control description
  * Refreshed copyright information from changelog trailers

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 12:12:05 -0400

libdatetime-timezone-perl (1:0.96-1+2009l) unstable; urgency=low

  * New upstream release, based on version 2009l of the Olson database.
  * Set Standards-Version to 3.8.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2009 21:26:23 +0200

libdatetime-timezone-perl (1:0.93-1+2009j) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release, based on version 2009j of the Olson database.
  * Simplify debian/rules.
  * Set Standards-Version to 3.8.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Aug 2009 02:03:06 +0200

libdatetime-timezone-perl (1:0.91-1+2009h) unstable; urgency=low

  * New upstream release, based on version 2009h of the Olson database.
  * debian/control: improve short description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 May 2009 18:33:41 +0200

libdatetime-timezone-perl (1:0.90-1+2009g) unstable; urgency=low

  * New upstream release, based on version 2009g of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Apr 2009 04:30:46 +0200

libdatetime-timezone-perl (1:0.89-1+2009f) unstable; urgency=low

  * New upstream release, based on version 2009f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Apr 2009 21:08:59 +0200

libdatetime-timezone-perl (1:0.88-1+2009e) unstable; urgency=low

  * New upstream release, based on DB 2009e.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add a build dependency on libtest-output-perl to enable an additional
    test.
  * Add a lintian override for a manpage problem that is caused by a long
    string.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 19:45:22 +0200

libdatetime-timezone-perl (1:0.84-1+2009b) unstable; urgency=low

  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} and ${perl:Depends} to Depends: field
    - remove libmodule-build-perl from Build-Depends, dh7 prefers
      ExtUtils::MakeMaker
  * debian/watch: use dist-based URL.
  * Remove remaining yada fragments (debian/rules.yada, debian/packages,
    build dependency in debian/control).
  * debian/rules: improve prepare target: call to tools/parse_olson moved to
    debian/tools/update-tzdata.sh, debian/tools/update-tzdata.sh now also
    checks for the current upstream version of the Olsen DB.

  * New upstream release.
  * Update to new Olson DB 2009b.
  * Activate POD test by setting IS_MAINTAINER in debian/rules and adding
    libtest-pod-perl in debian/control.
  * Update debian/copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Mar 2009 17:15:34 +0100

libdatetime-timezone-perl (1:0.83-1+2008i) unstable; urgency=low

  * New upstream release, database rebuild from 2008i package
  * New Olsen DB release: 2008h
  * debian/control:
   + Changed headers Vcs-Svn and Vcs-Browser
   + Updated Maintainer header
   + Added me to Uploaders
   + Standards-Version updated to 3.8.0
  * debian/compat: create with value 7
  * debian/copyright: create from scratch

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 31 Oct 2008 11:21:43 +0100

libdatetime-timezone-perl (1:0.77.01-1+2008d) UNRELEASED; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 17 Sep 2008 22:32:36 +0300

libdatetime-timezone-perl (1:0.77.01-1+2008c) unstable; urgency=medium

  * New upstream release.
  * New Olsen DB release:
    - 2008c: the major changes in this release are for Morocco, Mongolia, and
      Pakistan.
    - 2008b: the major changes in this release are for San Luis in Argentina,
      Cuba, Iraq, and Syria.
    - 2008a: the major changes in this release are for Argentina and Chile.

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 04 Jun 2008 13:16:13 +0200

libdatetime-timezone-perl (1:0.72-1+2007k) unstable; urgency=medium

  * New upstream release.
  * New Olsen DB release:
    - DST for Argentina.
  * Standards-Version: 3.7.3

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 08 Jan 2008 16:24:42 +0100

libdatetime-timezone-perl (1:0.70-1+2007j) unstable; urgency=low

  * New upstream release.
  * New Olsen DB release.

 -- Piotr Roszatycki <dexter@debian.org>  Sat, 08 Dec 2007 23:30:10 +0100

libdatetime-timezone-perl (1:0.69.04-1+2007i) unstable; urgency=low

  * New upstream release.
  * New Olsen DB release.
  * Replace dot character with plus character to separate Olson DB version
    number.
  * Use current library if uses parse_olson script.

 -- Piotr Roszatycki <dexter@debian.org>  Sun, 18 Nov 2007 14:10:35 +0100

libdatetime-timezone-perl (1:0.68-1.2007h) unstable; urgency=low

  * New upstream release.
  * Source package includes copy of Olsen DB.
  * The library is now recreated from Olsen DB at build time.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 30 Oct 2007 16:01:07 +0100

libdatetime-timezone-perl (1:0.67-1) unstable; urgency=low

  * New upstream release. Closes: #402894.
  * Remove patch for AKST9AKDT timezone which is already supported by
    upstream.

 -- Piotr Roszatycki <dexter@debian.org>  Thu,  6 Sep 2007 12:46:00 +0200

libdatetime-timezone-perl (1:0.42-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  3 Apr 2006 22:39:06 +0200

libdatetime-timezone-perl (1:0.37-1) unstable; urgency=low

  * New uptream release. Closes: #329529.
  * Support Alaska standard timezone AKST9AKDT. Closes: #320819.

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  4 Oct 2005 12:03:52 +0200

libdatetime-timezone-perl (1:0.36-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 18 Jul 2005 17:14:31 +0200

libdatetime-timezone-perl (1:0.30-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 26 Oct 2004 12:29:51 +0200

libdatetime-timezone-perl (1:0.28-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Aug 2004 11:28:56 +0200

libdatetime-timezone-perl (1:0.27-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu,  1 Jul 2004 12:23:01 +0200

libdatetime-timezone-perl (0.2507-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 11 Mar 2004 20:14:02 +0100

libdatetime-timezone-perl (0.2505-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 31 Oct 2003 18:34:59 +0100

libdatetime-timezone-perl (0.2502-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 10 Sep 2003 12:39:47 +0200

libdatetime-timezone-perl (0.2501-1) unstable; urgency=low

  * Initial Debian version.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 11 Aug 2003 23:07:42 +0200
